header, section, aside, nav, footer {
    display:block;
}
body {
    margin:0;
    padding:0;    
    /*font-family: 'Kreon', serif;*/
    font-family:arial, sans-serif!important;
    color:#343434;
    background:#f4f4f4;
}
h1,h2,h3,h4 {
    font-weight:normal;
    margin:0;
    padding:0;
}
h2 {
    font-size:30px;
}
h3 {
    font-size:20px;
}
img {
    border:none!important;
}
.wrapper {
    width:980px;
    margin:auto;
}
.content, .footer {
    box-shadow:0px 0px 3px #555;
    -moz-box-shadow:0px 0px 3px #555;
    -webkit-box-shadow:0px 0px 3px #555;
}

.header {
    float:left;
    width:940px;
    padding:20px;
    /*background:#4D9052;*/
    background:#fff;
    border-bottom:15px solid #387C2C;
    box-shadow:0px 0px 2px #ccc;
    -moz-box-shadow:0px 0px 2px #ccc;
    -webkit-box-shadow:0px 0px 2px #ccc;
}
.slider-wrapper {
    border-top:10px solid #FFDD00;
}
.theme-default .nivoSlider {
    box-shadow:0px 0px 2px #ccc;
    -moz-box-shadow:0px 0px 2px #ccc;
    -webkit-box-shadow:0px 0px 2px #ccc;
}
.siteName {
    float:left;
    padding:0;
}
.siteName a {
    /*color:#fff;*/
    font-family: 'Kreon', serif;
    color:#767676;
    text-decoration:none;
    /*text-shadow:-1px -1px 0px #131313;*/
}
figure {
    margin:0;
    padding:0;
}
.logoDeere {
    float:right;
    width:204px;
    height:47px;
    margin:0 15px 0 0;
}
.topMenu {
    float:right;
    clear:both;
}
.topMenu li {
    float:left;
    list-style:square;
    margin:0 15px;
    color:#ccc;
}
.topMenu li a {
    /*text-shadow:-1px -1px 0px #131313;*/
    /*color:#fff;*/
    color:#999;
    text-decoration:none;
    font-size:13px;
    font-family:verdana, arial, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
}
.topMenu li a:hover {
    color:#333;
}
.content {
    background:#fff;
    padding:20px 40px 40px 40px;
    width:900px;
    float:left;    
}
.content p {
    line-height:1.8em;
    /*font-size:17px;*/
    font-size:15px;
    
}
.content a {
    text-decoration:none;
    color:#4D9052;
}
.content a:hover {
    text-decoration:underline;
}
.prodCat {
    float:left;
    margin:50px 0;
}
.prodCat ul {
    margin:0;
    padding:0;
}
.prodCat li {
    float:left;
    list-style:none;
    margin:0 16px;
    text-align:center;
}
.prodCat li:first-child {
    margin:0 16px 0 0;
}
.prodCat li:last-child {
    margin:0 0 0 16px!important;
    }
.lastCat {
    margin:0 0 0 16px!important;
}    
.prodCat li a {
    font-size:18px;
    text-decoration:none;
    color:#4D9052;
    }
.prodCat li a:hover {
    color:#343434;
    text-decoration:underline;
}  
.products ul {
    margin:0;
    padding:0;
}  
.products li {
    list-style:none;
    display:block;
    float:left;
    padding:20px;
    margin:0 0 20px 0;
    box-shadow:0px 2px 3px #ccc;
    border-bottom: 1px solid #ccc;
    line-height:1.8em;
}
.products li:nth-child(odd) {
    background:#fafafa;
    }
.products li:nth-child(even) {
    background:#efefef;
}    
.products p {
    font-size:15px!important;
    color:#666!important;
}
.productsImage {
    float:left;
    width:280px;
    margin: 0 20px 0 0;
}
.productsImage img {
    max-width:280px;
    }
.productsInfo {
    float:left;
    width:540px;
}
.footer {
    float:left;
    background:#eee;
    border-top:1px solid #ccc;
    padding:20px 40px;
    width:900px;
    margin:20px 0 0 0;
    text-shadow:1px 1px 0px #fafafa;
}    
.footer p {
    margin:0;
    font-size:15px;
    line-height:1.8em;
    
}
.footerWidget1 {
    float:left;
    width:400px;
    margin:0 20px 0 0;
}
.footerWidget2 {
    float:left;
    margin:0 20px 0 0;
}
.footerWidget3 {
    float:right;
    margin:0 0 0 0;
    text-align:right;
}  
.footer a {
    color:#343434;
    text-decoration:none;
}
.footer a:hover {
    text-decoration:underline;
}
.back {
    border-radius:3px;
    background:#333;
    color:#fff!important;
    text-decoration:none;
    padding:10px 25px;
}

/** enquiry form **/
.button02Grey {
	font-family: Arial, Helvetica, sans-serif;
    padding:10px;
	font-size: 14px;
	color: #ffe5d4;
	padding: 4px 7px;
    background:#ccc; /* old browsers */
	background: -moz-linear-gradient(
		top,
		#f4f4f4 0%,
		#e0e0e0);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f4f4f4),
		to(#e0e0e0));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.1);

}
form {
    margin-bottom: 20px;
    padding: 8px;
    /*width: 184px;*/    
    /*float:right;*/
    }
form label{
    float:left;
}   
form p {
    clear:both;
    margin:10px 0 0 0;
    padding:10px 0 0 0;
}
input[type=text], select {
    display: block;
	width: 400px;
    clear:both;
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #555;
	text-align: left;
	line-height: 34px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	/*float: left;*/
	padding: 5px 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
}   
textarea {
    display: block;
	width: 400px;
    clear:both;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #555;
	text-align: left;
	line-height: 24px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 5px 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
} 

input[type=submit] {
	font-family: Arial, Helvetica, sans-serif;
    padding:10px;
	font-size: 14px;
	color: #ffe5d4;
	padding: 4px 7px;
    background:#ff6f00; /* old browsers */
	background: -moz-linear-gradient(
		top,
		#ff6f00 0%,
		#e04f0b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff6f00),
		to(#e04f0b));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.1);
        cursor:pointer;
}
input[type=reset] {
    font-family: Arial, Helvetica, sans-serif;
    padding:10px;
	font-size: 14px;
	color: #131313;
	padding: 4px 7px;
    background:#ccc; /* old browsers */
	background: -moz-linear-gradient(
		top,
		#f4f4f4 0%,
		#e0e0e0);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f4f4f4),
		to(#e0e0e0));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.1);
}